.section-11 {
  /* height: 4.2rem; */
  background-image:
    url("../image/bg-126.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  padding: 0.56rem 2.6rem 0.56rem 2.6rem;
}
.section-11 .container {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  /* align-items: center; */
  align-items: flex-start;
  gap: 0.16rem;
}
.section-11 .container .title {
  font-size: 0.48rem;
  font-weight: 600;
  line-height: normal;
  color: #ffffff;
}
.section-11 .container .desc {
  font-size: 0.3rem;
  font-weight: 600;
  line-height: normal;
  color: #ffffff;
}
.bottom-btn{
  margin-top: 16px;
}
